
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0545b8;
}

.bg_blue {
	background-color: #277cd1;
	background-image: url(neon/bg_all.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	vertical-align: top;
}
.space_top_menu {
	text-align: right;
	vertical-align: bottom;
	padding-left: 10px;
}
.bg_main {
	background-image: url(neon/bg_main_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#F2F6FF;
}

.bgmtd{
	background-image: url(neon/main.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgmtd.geozip{background-image: url(neon/main_zip.jpg);}

.menu_top {
	background-color: #1c6dc1;
	text-align: center;
	font-size: 12px;
	color: #cae5ff;
	padding-right: 34px;
	padding-left: 34px;
}
.menu_top a:link {
	text-decoration: none;
	color: #cae5ff;
}
.menu_top a:visited {
	text-decoration: none;
	color: #EAF6FF;
}
.menu_top a:hover {
	text-decoration: none;
	color: #f6dd52;
}
.menu_top a:active {
	text-decoration: none;
	color: #f6dd52;
}
a:link {
	color: #234CD9;
	text-decoration: underline;
}
a:visited {
	color: #173396;
	text-decoration: underline;
}
a:hover {
	color: #DB1A1E;
	text-decoration: none;
}
a:active {
	color: #DB1A1E;
	text-decoration: none;
}

.form, .FF.Saf .form{
	background-image: url(neon/bg_form.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 80px;
	border: 1px solid #d4d4d9;
	width: 318px;
	font-size: 18px;
	padding:0;
	margin:0;
}

.geozip .form, .FF.Saf .form{
	font-size: 27px;
	font-family: Arial;
	text-align: center;
	height:auto;
	padding:23px 0;
}

.FF .form, .IE8 .form, .IE7 .form, .IE6 .form{
	height:auto;
	padding:27px 0;
	background-image: none;
}
.FF .geozip .form, .IE8 .geozip .form, .IE7 .geozip .form, .IE6 .geozip .form{
	padding:23px 0;
	background-image: url(neon/bg_form.gif);
	background-repeat: repeat-x;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7CA1D7;
	text-align: center;
	padding:20px 0;
	height:14px;
}
.copyright a:link {
	color: #93BFFF;
	text-decoration: underline;
}
.copyright a:visited {
	color: #8BB5F3;
	text-decoration: underline;
}
.copyright a:hover {
	color: #F7DC51;
	text-decoration: none;
}
.copyright a:active {
	color: #F7DC51;
	text-decoration: none;
}
.bg_center {
	background-image: url(neon/bg_gray1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding:25px;
	height:110px;
}

.bg_center_loaded{
	background-color: #FFF;
	border:1px solid #e1e1e5;
	border-top:0;
}

h1 {
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
}.redtext {
	font-size: 24px;
	font-weight: normal;
	color: #eb5c6e;
}
.space1 {
	padding-left: 64px;
}
.text1 {
	text-align: left;
	vertical-align: top;
	padding-left: 64px;
	color: #3c7fc3;
}

.ld, .ldrd{
	padding:21px;
	padding-top:2041px;
	text-align:justify;
	/* background-color:#277CD1; */
}
.ldrd{padding-top:50px;}

.ld div, .ldrd div{
	margin:11px;
	/* background-color:#F2F2F4; */
	/* border:5px solid #F2F2F4; */
	padding:3px 5px;
	color:#cae5ff;
	font-size:13px;
}
.ld center, .ldrd center{margin:20px;color:white;}
.ld center A, .ldrd center A{white-space:nowrap;}
.ld A:link, .ldrd A:link{color:#EAF6FF;text-decoration:none;}
.ld A:visited, .ldrd A:visited{color:#cae5ff;}
.ld A:hover, .ldrd A:hover{text-decoration:underline;}

.of{
	height:17px;
	overflow:hidden;
}		
.of div{margin-top:15px;} 
.up{
	position:absolute;
	top:4px;
	width:499px;
	visibility:hidden;
}
.al{
	margin:-50px auto 0 auto;
	width:791px;
	opacity:0;
	filter:alpha(opacity=0);
	overflow:scroll;
	height:50px;
}
.al, .al A{cursor:default;}

/* quotes fix */
Body, Html, Body > Table{height:100%;}
#wi{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-75px;
	margin-top:-18px;
	display:none;
}
#btm2{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-color:#0545b8;
}
/* end - fix */

.space1-1 {
	padding-left: 64px;
	font-size: 14px;
	color: #333;
	padding-top: 7px;
	padding-right: 10px;
}
.space1-2 {
	font-size: 12px;
	color: #616161;
	padding-top: 10px;
	padding-right: 5px;
}
.space1-3 {
	font-size: 12px;
	color: #333;
	padding-top: 10px;
}

.space1-3 Input{
	margin-top:0;
	padding-top:0;
}